Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1365754 - [Doc RFE] Document the new config option for geo-replication
Summary: [Doc RFE] Document the new config option for geo-replication
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: RHGS 3.2.0
Assignee: Divya
QA Contact: Rahul Hinduja
URL:
Whiteboard:
Depends On:
Blocks: 1351549
TreeView+ depends on / blocked
 
Reported: 2016-08-10 07:21 UTC by Anjana Suparna Sriram
Modified: 2017-03-24 10:20 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-24 10:20:07 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1363729 None None None Never

Internal Links: 1363729

Description Anjana Suparna Sriram 2016-08-10 07:21:01 UTC
Additional info:


Document URL: https://access.redhat.com/documentation/en-US/Red_Hat_Storage/3.1/html/Administration_Guide/chap-Managing_Geo-replication.html


Additional information: POC: Aravinda

Comment 3 Aravinda VK 2016-10-25 08:31:21 UTC
In "Configurable Options" table of "14.4.4. Configuring a Geo-replication Session", add the following new Configuration

Left column: changelog-log-level LOGFILELEVEL
Right Column: The log level for Changelog processes. Default is INFO

Comment 4 Divya 2016-11-10 09:50:39 UTC
(In reply to Aravinda VK from comment #3)
> In "Configurable Options" table of "14.4.4. Configuring a Geo-replication
> Session", add the following new Configuration
> 
> Left column: changelog-log-level LOGFILELEVEL
> Right Column: The log level for Changelog processes. Default is INFO

Aravinda,

I have updated the documentation based on Comment 3. Please review and share feedback.

Link to the doc: http://ccs-jenkins.gsslab.brq.redhat.com:8080/job/doc-Red_Hat_Gluster_Storage-3.2-Administration_Guide-branch-bz-1365754-georep-new-loglevel/lastSuccessfulBuild/artifact/tmp/en-US/html-single/index.html#sect-Configuring_a_Geo-replication_Session

Thanks!

Comment 5 Aravinda VK 2016-11-10 10:27:18 UTC
(In reply to Divya from comment #4)
> (In reply to Aravinda VK from comment #3)
> > In "Configurable Options" table of "14.4.4. Configuring a Geo-replication
> > Session", add the following new Configuration
> > 
> > Left column: changelog-log-level LOGFILELEVEL
> > Right Column: The log level for Changelog processes. Default is INFO
> 
> Aravinda,
> 
> I have updated the documentation based on Comment 3. Please review and share
> feedback.
> 
> Link to the doc:
> http://ccs-jenkins.gsslab.brq.redhat.com:8080/job/doc-
> Red_Hat_Gluster_Storage-3.2-Administration_Guide-branch-bz-1365754-georep-
> new-loglevel/lastSuccessfulBuild/artifact/tmp/en-US/html-single/index.
> html#sect-Configuring_a_Geo-replication_Session
> 
> Thanks!

Please change "changelog-level" to "changelog-log-level"

Comment 6 Divya 2016-11-21 07:26:03 UTC
Merge request WIP lodged here: https://gitlab.cee.redhat.com/red-hat-gluster-storage-documentation/3.2-Administration_Guide/merge_requests/14

Waiting on merge request before setting to ON_QA.

Comment 11 Divya 2016-12-01 08:24:48 UTC
This has been peer reviewed and OK'd; setting to ON_QA.

You can find changelog-log-level information here: http://ccs-jenkins.gsslab.brq.redhat.com:8080/job/doc-Red_Hat_Gluster_Storage-3.2-Administration_Guide-branch-master/lastSuccessfulBuild/artifact/tmp/en-US/html-single/index.html#sect-Configuring_a_Geo-replication_Session


Please keep in mind that this build contains only merged changes and not all changes for RHGS 3.2 are merged yet.

Comment 12 Rahul Hinduja 2017-02-07 08:52:26 UTC
Changes wrt changelog-log-level in comment 11 looks good to me. Moving this bug to verified state.

Comment 13 Rejy M Cyriac 2017-03-24 10:20:07 UTC
RHGS 3.2.0 GA completed on 23 March 2017


Note You need to log in before you can comment on or make changes to this bug.